Index: ether_ndacc/trunk/web/template_saoz_ohp.jsp
===================================================================
--- ether_ndacc/trunk/web/template_saoz_ohp.jsp	(revision 169)
+++ ether_ndacc/trunk/web/template_saoz_ohp.jsp	(revision 183)
@@ -1,27 +1,27 @@
 <TR>
-<td class="blanc1l"><u><a href="#" onclick="loadImage('1992');">1992</a></u></td>
-<td class="blanc1l"><u><a href="#" onclick="loadImage('1993');">1993</a></u></td>
-<td class="blanc1l"><u><a href="#" onclick="loadImage('1994');">1994</a></u></td>
-<td class="blanc1l"><u><a href="#" onclick="loadImage('1995');">1995</a></u></td>
-<td class="blanc1l"><u><a href="#" onclick="loadImage('1996');">1996</a></u></td>
-<td class="blanc1l"><u><a href="#" onclick="loadImage('1997');">1997</a></u></td>
-<td class="blanc1l"><u><a href="#" onclick="loadImage('1998');">1998</a></u></td>
-</TR>
-<TR>
-<td class="blanc1l"><u><a href="#" onclick="loadImage('1999');">1999</a></u></td>
-<td class="blanc1l"><u><a href="#" onclick="loadImage('2000');">2000</a></u></td>
-<td class="blanc1l"><u><a href="#" onclick="loadImage('2001');">2001</a></u></td>
-<td class="blanc1l"><u><a href="#" onclick="loadImage('2002');">2002</a></u></td>
-<td class="blanc1l"><u><a href="#" onclick="loadImage('2003');">2003</a></u></td>
-<td class="blanc1l"><u><a href="#" onclick="loadImage('2004');">2004</a></u></td>
-<td class="blanc1l"><u><a href="#" onclick="loadImage('2005');">2005</a></u></td>
+    <td><a class="cielbh1" href="#" onclick="loadImage('1992');">1992</a></td>
+    <td><a class="cielbh1" href="#" onclick="loadImage('1993');">1993</a></td>
+    <td><a class="cielbh1" href="#" onclick="loadImage('1994');">1994</a></td>
+    <td><a class="cielbh1" href="#" onclick="loadImage('1995');">1995</a></td>
+    <td><a class="cielbh1" href="#" onclick="loadImage('1996');">1996</a></td>
+    <td><a class="cielbh1" href="#" onclick="loadImage('1997');">1997</a></td>
+    <td><a class="cielbh1" href="#" onclick="loadImage('1998');">1998</a></td>
 </TR>
 
 <TR>
-<td class="blanc1l"><u><a href="#" onclick="loadImage('2006');">2006</a></u></td>
-<td class="blanc1l"><u><a href="#" onclick="loadImage('2007');">2007</a></u></td>
-<td class="blanc1l"><u><a href="#" onclick="loadImage('2008');">2008</a></u></td>
-<td class="blanc1l"><u><a href="#" onclick="loadImage('2009');">2009</a></u></td>
-<td class="blanc1l"><u><a href="#" onclick="loadImage('2010');">2010</a></u></td>
+    <td><a class="cielbh1" href="#" onclick="loadImage('1999');">1999</a></td>
+    <td><a class="cielbh1" href="#" onclick="loadImage('2000');">2000</a></td>
+    <td><a class="cielbh1" href="#" onclick="loadImage('2001');">2001</a></td>
+    <td><a class="cielbh1" href="#" onclick="loadImage('2002');">2002</a></td>
+    <td><a class="cielbh1" href="#" onclick="loadImage('2003');">2003</a></td>
+    <td><a class="cielbh1" href="#" onclick="loadImage('2004');">2004</a></td>
+    <td><a class="cielbh1" href="#" onclick="loadImage('2005');">2005</a></td>
+</TR>
 
+<TR>
+    <td><a class="cielbh1" href="#" onclick="loadImage('2006');">2006</a></td>
+    <td><a class="cielbh1" href="#" onclick="loadImage('2007');">2007</a></td>
+    <td><a class="cielbh1" href="#" onclick="loadImage('2008');">2008</a></td>
+    <td><a class="cielbh1" href="#" onclick="loadImage('2009');">2009</a></td>
+    <td><a class="cielbh1" href="#" onclick="loadImage('2010');">2010</a></td>
 </TR>
Index: ether_ndacc/trunk/web/template_saoz_reu.jsp
===================================================================
--- ether_ndacc/trunk/web/template_saoz_reu.jsp	(revision 169)
+++ ether_ndacc/trunk/web/template_saoz_reu.jsp	(revision 183)
@@ -1,26 +1,26 @@
 <TR>
-<td class="blanc1l"><u><a href="#" onclick="loadImage('1993');">1993</a></u></td>
-<td class="blanc1l"><u><a href="#" onclick="loadImage('1994');">1994</a></u></td>
-<td class="blanc1l"><u><a href="#" onclick="loadImage('1995');">1995</a></u></td>
-<td class="blanc1l"><u><a href="#" onclick="loadImage('1996');">1996</a></u></td>
-<td class="blanc1l"><u><a href="#" onclick="loadImage('1997');">1997</a></u></td>
-<td class="blanc1l"><u><a href="#" onclick="loadImage('1998');">1998</a></u></td>
+<td><a class="cielbh1" href="#" onclick="loadImage('1993');">1993</a></td>
+<td><a class="cielbh1" href="#" onclick="loadImage('1994');">1994</a></td>
+<td><a class="cielbh1" href="#" onclick="loadImage('1995');">1995</a></td>
+<td><a class="cielbh1" href="#" onclick="loadImage('1996');">1996</a></td>
+<td><a class="cielbh1" href="#" onclick="loadImage('1997');">1997</a></td>
+<td><a class="cielbh1" href="#" onclick="loadImage('1998');">1998</a></td>
 </TR>
 <TR>
-<td class="blanc1l"><u><a href="#" onclick="loadImage('1999');">1999</a></u></td>
-<td class="blanc1l"><u><a href="#" onclick="loadImage('2000');">2000</a></u></td>
-<td class="blanc1l"><u><a href="#" onclick="loadImage('2001');">2001</a></u></td>
-<td class="blanc1l"><u><a href="#" onclick="loadImage('2002');">2002</a></u></td>
-<td class="blanc1l"><u><a href="#" onclick="loadImage('2003');">2003</a></u></td>
-<td class="blanc1l"><u><a href="#" onclick="loadImage('2004');">2004</a></u></td>
-<td class="blanc1l"><u><a href="#" onclick="loadImage('2005');">2005</a></u></td>
+<td><a class="cielbh1" href="#" onclick="loadImage('1999');">1999</a></td>
+<td><a class="cielbh1" href="#" onclick="loadImage('2000');">2000</a></td>
+<td><a class="cielbh1" href="#" onclick="loadImage('2001');">2001</a></td>
+<td><a class="cielbh1" href="#" onclick="loadImage('2002');">2002</a></td>
+<td><a class="cielbh1" href="#" onclick="loadImage('2003');">2003</a></td>
+<td><a class="cielbh1" href="#" onclick="loadImage('2004');">2004</a></td>
+<td><a class="cielbh1" href="#" onclick="loadImage('2005');">2005</a></td>
 </TR>
 
 <TR>
-<td class="blanc1l"><u><a href="#" onclick="loadImage('2006');">2006</a></u></td>
-<td class="blanc1l"><u><a href="#" onclick="loadImage('2007');">2007</a></u></td>
-<td class="blanc1l"><u><a href="#" onclick="loadImage('2008');">2008</a></u></td>
-<td class="blanc1l"><u><a href="#" onclick="loadImage('2009');">2009</a></u></td>
-<td class="blanc1l"><u><a href="#" onclick="loadImage('2010');">2010</a></u></td>
+<td><a class="cielbh1" href="#" onclick="loadImage('2006');">2006</a></td>
+<td><a class="cielbh1" href="#" onclick="loadImage('2007');">2007</a></td>
+<td><a class="cielbh1" href="#" onclick="loadImage('2008');">2008</a></td>
+<td><a class="cielbh1" href="#" onclick="loadImage('2009');">2009</a></td>
+<td><a class="cielbh1" href="#" onclick="loadImage('2010');">2010</a></td>
 
 </TR>
Index: ether_ndacc/trunk/web/template_saoz_rio.jsp
===================================================================
--- ether_ndacc/trunk/web/template_saoz_rio.jsp	(revision 169)
+++ ether_ndacc/trunk/web/template_saoz_rio.jsp	(revision 183)
@@ -1,6 +1,6 @@
 <tr>
-<td class="blanc1l"><u><a href="#" onclick="loadImage('2008');">2008</a></u></td>
-<td class="blanc1l"><u><a href="#" onclick="loadImage('2009');">2009</a></u></td>
-<td class="blanc1l"><u><a href="#" onclick="loadImage('2010');">2010</a></u></td>
+<td><a class="cielbh1" href="#" onclick="loadImage('2008');">2008</a></td>
+<td><a class="cielbh1" href="#" onclick="loadImage('2009');">2009</a></td>
+<td><a class="cielbh1" href="#" onclick="loadImage('2010');">2010</a></td>
 
 </tr>
Index: ether_ndacc/trunk/web/template_saoz_sal.jsp
===================================================================
--- ether_ndacc/trunk/web/template_saoz_sal.jsp	(revision 169)
+++ ether_ndacc/trunk/web/template_saoz_sal.jsp	(revision 183)
@@ -1,14 +1,14 @@
 <tr>
-<td class="blanc1l"><u><a href="#" onclick="loadImage('2001');">2001</a></u></td>
-<td class="blanc1l"><u><a href="#" onclick="loadImage('2002');">2002</a></u></td>
-<td class="blanc1l"><u><a href="#" onclick="loadImage('2003');">2003</a></u></td>
-<td class="blanc1l"><u><a href="#" onclick="loadImage('2004');">2004</a></u></td>
-<td class="blanc1l"><u><a href="#" onclick="loadImage('2005');">2005</a></u></td>
-<td class="blanc1l"><u><a href="#" onclick="loadImage('2006');">2006</a></u></td>
+<td><a class="cielbh1" href="#" onclick="loadImage('2001');">2001</a></td>
+<td><a class="cielbh1" href="#" onclick="loadImage('2002');">2002</a></td>
+<td><a class="cielbh1" href="#" onclick="loadImage('2003');">2003</a></td>
+<td><a class="cielbh1" href="#" onclick="loadImage('2004');">2004</a></td>
+<td><a class="cielbh1" href="#" onclick="loadImage('2005');">2005</a></td>
+<td><a class="cielbh1" href="#" onclick="loadImage('2006');">2006</a></td>
 </tr>
 
 <tr>
-<td class="blanc1l"><u><a href="#" onclick="loadImage('2007');">2007</a></u></td>
-<td class="blanc1l"><u><a href="#" onclick="loadImage('2008');">2008</a></u></td>
-<td class="blanc1l"><u><a href="#" onclick="loadImage('2009');">2009</a></u></td>
+<td><a class="cielbh1" href="#" onclick="loadImage('2007');">2007</a></td>
+<td><a class="cielbh1" href="#" onclick="loadImage('2008');">2008</a></td>
+<td><a class="cielbh1" href="#" onclick="loadImage('2009');">2009</a></td>
 </tr>
Index: ether_ndacc/trunk/web/template_saoz_sco.jsp
===================================================================
--- ether_ndacc/trunk/web/template_saoz_sco.jsp	(revision 169)
+++ ether_ndacc/trunk/web/template_saoz_sco.jsp	(revision 183)
@@ -1,31 +1,31 @@
 <TR>
-<td class="blanc1l"><u><a href="#" onclick="loadImage('1991');">1991</a></u></td>
-<td class="blanc1l"><u><a href="#" onclick="loadImage('1992');">1992</a></u></td>
-<td class="blanc1l"><u><a href="#" onclick="loadImage('1993');">1993</a></u></td>
-<td class="blanc1l"><u><a href="#" onclick="loadImage('1994');">1994</a></u></td>
-<td class="blanc1l"><u><a href="#" onclick="loadImage('1995');">1995</a></u></td>
-<td class="blanc1l"><u><a href="#" onclick="loadImage('1996');">1996</a></u></td>
+<td><a class="cielbh1" href="#" onclick="loadImage('1991');">1991</a></td>
+<td><a class="cielbh1" href="#" onclick="loadImage('1992');">1992</a></td>
+<td><a class="cielbh1" href="#" onclick="loadImage('1993');">1993</a></td>
+<td><a class="cielbh1" href="#" onclick="loadImage('1994');">1994</a></td>
+<td><a class="cielbh1" href="#" onclick="loadImage('1995');">1995</a></td>
+<td><a class="cielbh1" href="#" onclick="loadImage('1996');">1996</a></td>
 </tr>
 
 <tr>
-<td class="blanc1l"><u><a href="#" onclick="loadImage('1997');">1997</a></u></td>
-<td class="blanc1l"><u><a href="#" onclick="loadImage('1998');">1998</a></u></td>
-<td class="blanc1l"><u><a href="#" onclick="loadImage('1999');">1999</a></u></td>
-<td class="blanc1l"><u><a href="#" onclick="loadImage('2000');">2000</a></u></td>
-<td class="blanc1l"><u><a href="#" onclick="loadImage('2001');">2001</a></u></td>
-<td class="blanc1l"><u><a href="#" onclick="loadImage('2002');">2002</a></u></td>
+<td><a class="cielbh1" href="#" onclick="loadImage('1997');">1997</a></td>
+<td><a class="cielbh1" href="#" onclick="loadImage('1998');">1998</a></td>
+<td><a class="cielbh1" href="#" onclick="loadImage('1999');">1999</a></td>
+<td><a class="cielbh1" href="#" onclick="loadImage('2000');">2000</a></td>
+<td><a class="cielbh1" href="#" onclick="loadImage('2001');">2001</a></td>
+<td><a class="cielbh1" href="#" onclick="loadImage('2002');">2002</a></td>
 </TR>
 
 <TR>
-<td class="blanc1l"><u><a href="#" onclick="loadImage('2003');">2003</a></u></td>
-<td class="blanc1l"><u><a href="#" onclick="loadImage('2004');">2004</a></u></td>
-<td class="blanc1l"><u><a href="#" onclick="loadImage('2005');">2005</a></u></td>
-<td class="blanc1l"><u><a href="#" onclick="loadImage('2006');">2006</a></u></td>
-<td class="blanc1l"><u><a href="#" onclick="loadImage('2007');">2007</a></u></td>
-<td class="blanc1l"><u><a href="#" onclick="loadImage('2008');">2008</a></u></td>
+<td><a class="cielbh1" href="#" onclick="loadImage('2003');">2003</a></td>
+<td><a class="cielbh1" href="#" onclick="loadImage('2004');">2004</a></td>
+<td><a class="cielbh1" href="#" onclick="loadImage('2005');">2005</a></td>
+<td><a class="cielbh1" href="#" onclick="loadImage('2006');">2006</a></td>
+<td><a class="cielbh1" href="#" onclick="loadImage('2007');">2007</a></td>
+<td><a class="cielbh1" href="#" onclick="loadImage('2008');">2008</a></td>
 </tr>
 
 <tr>
-<td class="blanc1l"><u><a href="#" onclick="loadImage('2009');">2009</a></u></td>
-<td class="blanc1l"><u><a href="#" onclick="loadImage('2010');">2010</a></u></td>
+<td><a class="cielbh1" href="#" onclick="loadImage('2009');">2009</a></td>
+<td><a class="cielbh1" href="#" onclick="loadImage('2010');">2010</a></td>
 </TR>
Index: ether_ndacc/trunk/web/template_saoz_sod.jsp
===================================================================
--- ether_ndacc/trunk/web/template_saoz_sod.jsp	(revision 169)
+++ ether_ndacc/trunk/web/template_saoz_sod.jsp	(revision 183)
@@ -1,35 +1,35 @@
 <tr>
-<td class="blanc1l"><u><a href="#" onclick="loadImage('1990');">1990</a></u></td>
-<td class="blanc1l"><u><a href="#" onclick="loadImage('1991');">1991</a></u></td>
-<td class="blanc1l"><u><a href="#" onclick="loadImage('1992');">1992</a></u></td>
-<td class="blanc1l"><u><a href="#" onclick="loadImage('1993');">1993</a></u></td>
-<td class="blanc1l"><u><a href="#" onclick="loadImage('1994');">1994</a></u></td>
-<td class="blanc1l"><u><a href="#" onclick="loadImage('1995');">1995</a></u></td>
+<td><a class="cielbh1" href="#" onclick="loadImage('1990');">1990</a></td>
+<td><a class="cielbh1" href="#" onclick="loadImage('1991');">1991</a></td>
+<td><a class="cielbh1" href="#" onclick="loadImage('1992');">1992</a></td>
+<td><a class="cielbh1" href="#" onclick="loadImage('1993');">1993</a></td>
+<td><a class="cielbh1" href="#" onclick="loadImage('1994');">1994</a></td>
+<td><a class="cielbh1" href="#" onclick="loadImage('1995');">1995</a></td>
 
 </tr>
 
 <tr>
-<td class="blanc1l"><u><a href="#" onclick="loadImage('1996');">1996</a></u></td>
-<td class="blanc1l"><u><a href="#" onclick="loadImage('1997');">1997</a></u></td>
-<td class="blanc1l"><u><a href="#" onclick="loadImage('1998');">1998</a></u></td>
-<td class="blanc1l"><u><a href="#" onclick="loadImage('1999');">1999</a></u></td>
-<td class="blanc1l"><u><a href="#" onclick="loadImage('2000');">2000</a></u></td>
-<td class="blanc1l"><u><a href="#" onclick="loadImage('2001');">2001</a></u></td>
+<td><a class="cielbh1" href="#" onclick="loadImage('1996');">1996</a></td>
+<td><a class="cielbh1" href="#" onclick="loadImage('1997');">1997</a></td>
+<td><a class="cielbh1" href="#" onclick="loadImage('1998');">1998</a></td>
+<td><a class="cielbh1" href="#" onclick="loadImage('1999');">1999</a></td>
+<td><a class="cielbh1" href="#" onclick="loadImage('2000');">2000</a></td>
+<td><a class="cielbh1" href="#" onclick="loadImage('2001');">2001</a></td>
 
 </tr>
 
 <tr>
-<td class="blanc1l"><u><a href="#" onclick="loadImage('2002');">2002</a></u></td>
-<td class="blanc1l"><u><a href="#" onclick="loadImage('2003');">2003</a></u></td>
-<td class="blanc1l"><u><a href="#" onclick="loadImage('2004');">2004</a></u></td>
-<td class="blanc1l"><u><a href="#" onclick="loadImage('2005');">2005</a></u></td>
-<td class="blanc1l"><u><a href="#" onclick="loadImage('2006');">2006</a></u></td>
-<td class="blanc1l"><u><a href="#" onclick="loadImage('2007');">2007</a></u></td>
+<td><a class="cielbh1" href="#" onclick="loadImage('2002');">2002</a></td>
+<td><a class="cielbh1" href="#" onclick="loadImage('2003');">2003</a></td>
+<td><a class="cielbh1" href="#" onclick="loadImage('2004');">2004</a></td>
+<td><a class="cielbh1" href="#" onclick="loadImage('2005');">2005</a></td>
+<td><a class="cielbh1" href="#" onclick="loadImage('2006');">2006</a></td>
+<td><a class="cielbh1" href="#" onclick="loadImage('2007');">2007</a></td>
 
 </tr>
 <tr>
-<td class="blanc1l"><u><a href="#" onclick="loadImage('2008');">2008</a></u></td>
-<td class="blanc1l"><u><a href="#" onclick="loadImage('2009');">2009</a></u></td>
-<td class="blanc1l"><u><a href="#" onclick="loadImage('2010');">2010</a></u></td>
+<td><a class="cielbh1" href="#" onclick="loadImage('2008');">2008</a></td>
+<td><a class="cielbh1" href="#" onclick="loadImage('2009');">2009</a></td>
+<td><a class="cielbh1" href="#" onclick="loadImage('2010');">2010</a></td>
 
 </tr>
Index: ether_ndacc/trunk/web/template_saoz_trw.jsp
===================================================================
--- ether_ndacc/trunk/web/template_saoz_trw.jsp	(revision 169)
+++ ether_ndacc/trunk/web/template_saoz_trw.jsp	(revision 183)
@@ -1,13 +1,13 @@
 <tr>
-<td class="blanc1l"><u><a href="#" onclick="loadImage('1992');">1992</a></u></td>
-<td class="blanc1l"><u><a href="#" onclick="loadImage('1993');">1993</a></u></td>
-<td class="blanc1l"><u><a href="#" onclick="loadImage('1994');">1994</a></u></td>
-<td class="blanc1l"><u><a href="#" onclick="loadImage('1995');">1995</a></u></td>
-<td class="blanc1l"><u><a href="#" onclick="loadImage('1996');">1996</a></u></td>
-<td class="blanc1l"><u><a href="#" onclick="loadImage('1997');">1997</a></u></td>
+<td><a class="cielbh1" href="#" onclick="loadImage('1992');">1992</a></td>
+<td><a class="cielbh1" href="#" onclick="loadImage('1993');">1993</a></td>
+<td><a class="cielbh1" href="#" onclick="loadImage('1994');">1994</a></td>
+<td><a class="cielbh1" href="#" onclick="loadImage('1995');">1995</a></td>
+<td><a class="cielbh1" href="#" onclick="loadImage('1996');">1996</a></td>
+<td><a class="cielbh1" href="#" onclick="loadImage('1997');">1997</a></td>
 </tr>
 
 <tr>
-<td class="blanc1l"><u><a href="#" onclick="loadImage('1998');">1998</a></u></td>
-<td class="blanc1l"><u><a href="#" onclick="loadImage('1999');">1999</a></u></td>
+<td><a class="cielbh1" href="#" onclick="loadImage('1998');">1998</a></td>
+<td><a class="cielbh1" href="#" onclick="loadImage('1999');">1999</a></td>
 </tr>
Index: ether_ndacc/trunk/web/template_saoz_zhi.jsp
===================================================================
--- ether_ndacc/trunk/web/template_saoz_zhi.jsp	(revision 169)
+++ ether_ndacc/trunk/web/template_saoz_zhi.jsp	(revision 183)
@@ -1,31 +1,31 @@
 <TR>
-<td class="blanc1l"><u><a href="#" onclick="loadImage('1991');">1991</a></u></td>
-<td class="blanc1l"><u><a href="#" onclick="loadImage('1992');">1992</a></u></td>
-<td class="blanc1l"><u><a href="#" onclick="loadImage('1993');">1993</a></u></td>
-<td class="blanc1l"><u><a href="#" onclick="loadImage('1994');">1994</a></u></td>
-<td class="blanc1l"><u><a href="#" onclick="loadImage('1995');">1995</a></u></td>
-<td class="blanc1l"><u><a href="#" onclick="loadImage('1996');">1996</a></u></td>
+<td><a class="cielbh1" href="#" onclick="loadImage('1991');">1991</a></td>
+<td><a class="cielbh1" href="#" onclick="loadImage('1992');">1992</a></td>
+<td><a class="cielbh1" href="#" onclick="loadImage('1993');">1993</a></td>
+<td><a class="cielbh1" href="#" onclick="loadImage('1994');">1994</a></td>
+<td><a class="cielbh1" href="#" onclick="loadImage('1995');">1995</a></td>
+<td><a class="cielbh1" href="#" onclick="loadImage('1996');">1996</a></td>
 </tr>
 
 <tr>
-<td class="blanc1l"><u><a href="#" onclick="loadImage('1997');">1997</a></u></td>
-<td class="blanc1l"><u><a href="#" onclick="loadImage('1998');">1998</a></u></td>
-<td class="blanc1l"><u><a href="#" onclick="loadImage('1999');">1999</a></u></td>
-<td class="blanc1l"><u><a href="#" onclick="loadImage('2000');">2000</a></u></td>
-<td class="blanc1l"><u><a href="#" onclick="loadImage('2001');">2001</a></u></td>
-<td class="blanc1l"><u><a href="#" onclick="loadImage('2002');">2002</a></u></td>
+<td><a class="cielbh1" href="#" onclick="loadImage('1997');">1997</a></td>
+<td><a class="cielbh1" href="#" onclick="loadImage('1998');">1998</a></td>
+<td><a class="cielbh1" href="#" onclick="loadImage('1999');">1999</a></td>
+<td><a class="cielbh1" href="#" onclick="loadImage('2000');">2000</a></td>
+<td><a class="cielbh1" href="#" onclick="loadImage('2001');">2001</a></td>
+<td><a class="cielbh1" href="#" onclick="loadImage('2002');">2002</a></td>
 </TR>
 
 <TR>
-<td class="blanc1l"><u><a href="#" onclick="loadImage('2003');">2003</a></u></td>
-<td class="blanc1l"><u><a href="#" onclick="loadImage('2004');">2004</a></u></td>
-<td class="blanc1l"><u><a href="#" onclick="loadImage('2005');">2005</a></u></td>
-<td class="blanc1l"><u><a href="#" onclick="loadImage('2006');">2006</a></u></td>
-<td class="blanc1l"><u><a href="#" onclick="loadImage('2007');">2007</a></u></td>
-<td class="blanc1l"><u><a href="#" onclick="loadImage('2008');">2008</a></u></td>
+<td><a class="cielbh1" href="#" onclick="loadImage('2003');">2003</a></td>
+<td><a class="cielbh1" href="#" onclick="loadImage('2004');">2004</a></td>
+<td><a class="cielbh1" href="#" onclick="loadImage('2005');">2005</a></td>
+<td><a class="cielbh1" href="#" onclick="loadImage('2006');">2006</a></td>
+<td><a class="cielbh1" href="#" onclick="loadImage('2007');">2007</a></td>
+<td><a class="cielbh1" href="#" onclick="loadImage('2008');">2008</a></td>
 </tr>
 <tr>
-<td class="blanc1l"><u><a href="#" onclick="loadImage('2009');">2009</a></u></td>
-<td class="blanc1l"><u><a href="#" onclick="loadImage('2010');">2010</a></u></td>
+<td><a class="cielbh1" href="#" onclick="loadImage('2009');">2009</a></td>
+<td><a class="cielbh1" href="#" onclick="loadImage('2010');">2010</a></td>
 
 </TR>
Index: ether_ndacc/trunk/web/uv.jsp
===================================================================
--- ether_ndacc/trunk/web/uv.jsp	(revision 169)
+++ ether_ndacc/trunk/web/uv.jsp	(revision 183)
@@ -13,5 +13,11 @@
 
 </head>
-<body >
+<body>
+<table>
+<tr>
+<td class="col2defaut" valign="top">&nbsp;
+
+
+                         <blockquote>
 
 <a id="c6752"></a>  <h1 align=center><font color="#0066FF">Eclairement spectral UV</font></h1>
@@ -27,5 +33,8 @@
 </tr>
               </table>
-
+                      </blockquote>
+    </td>
+    </tr>
+    </table>
 
 </body>
Index: ether_ndacc/trunk/web/visus_dobson.jsp
===================================================================
--- ether_ndacc/trunk/web/visus_dobson.jsp	(revision 169)
+++ ether_ndacc/trunk/web/visus_dobson.jsp	(revision 183)
@@ -42,32 +42,30 @@
 		}
 
-		document.getElementById("im1").src="./resources/visu/"+station+"/dobson/"+fichier1;
+		document.getElementById("im1").src="resources/visu/"+station+"/dobson/"+fichier1;
 	}
 	</SCRIPT>
 </head>
-<body onload="loadImage('lt');">
+<body class="plein" onload="loadImage('lt');">
 
-<div style="position: absolute; top: 10px; left: 30px;">
+<div  style="position: absolute; top: 10px; left: 20px;">
 	<img id="im1" width=700 src=''>
 </div>	
-<div style="position: absolute; top: 300px; left: 30px;">
+<div style="position: absolute; top: 300px; left: 20px;">
 	<img id="im2" width=700 src=''>	
 </div>
 
-<div style="position: absolute; top: 30px; left: 730px;" id='calendar'>
-<table cellspacing=2 cellpadding=2>
+<div style="position: absolute; top: 10px; left: 730px;" id='calendar'>
+<table border=0 cellspacing=2 cellpadding=2>
 <TR>
-<td class="blanc1l" colspan=6><u><a href="#" onclick="loadImage('lt');">Long term period</a></u></td>
+<td class="" colspan=6><a class="cielbh1" href="#" onclick="loadImage('lt');">Long term period</a></td>
 </TR>
 
-<TR>
-<td class="blanc1l"><u><a href="#" onclick="loadImage('2004');">2004</a></u></td>
-<td class="blanc1l"><u><a href="#" onclick="loadImage('2005');">2005</a></u></td>
-<td class="blanc1l"><u><a href="#" onclick="loadImage('2006');">2006</a></u></td>
-<td class="blanc1l"><u><a href="#" onclick="loadImage('2007');">2007</a></u></td>
-<td class="blanc1l"><u><a href="#" onclick="loadImage('2008');">2008</a></u></td>
-<td class="blanc1l"><u><a href="#" onclick="loadImage('2009');">2009</a></u></td>
-<td class="blanc1l"><u><a href="#" onclick="loadImage('2010');">2010</a></u></td>
-</TR>
+
+<%
+String pp=request.getParameter("station");
+pp="template_dobson_"+pp+".jsp";
+%>
+
+<jsp:include page="<%=pp%>"></jsp:include>
 
 </table>	
Index: ether_ndacc/trunk/web/visus_lidar_o3s.jsp
===================================================================
--- ether_ndacc/trunk/web/visus_lidar_o3s.jsp	(revision 169)
+++ ether_ndacc/trunk/web/visus_lidar_o3s.jsp	(revision 183)
@@ -83,5 +83,5 @@
 <select id="unite" onChange='loadVisus()'>
 	<option value='1' <c:if test="${unite == '1'}">selected</c:if> >km</option>
-	<option value='2' <c:if test="${unite == '2'}">selected</c:if> >hPa (in reverse Log)</option>
+	<!--<option value='2' <c:if test="${unite == '2'}">selected</c:if> >hPa (in reverse Log)</option>-->
 </select>
 </td>
Index: ether_ndacc/trunk/web/visus_saoz.jsp
===================================================================
--- ether_ndacc/trunk/web/visus_saoz.jsp	(revision 169)
+++ ether_ndacc/trunk/web/visus_saoz.jsp	(revision 183)
@@ -55,18 +55,18 @@
 	</SCRIPT>
 </head>
-<body onload="loadImage('lt');">
+<body class="plein" onload="loadImage('lt');">
 
-<div style="position: absolute; top: 10px; left: 30px;">
+<div style="position: absolute; top: 10px; left: 20px;">
 	<img id="im1" width=700 src=''>
 </div>	
-<div style="position: absolute; top: 300px; left: 30px;">
+<div style="position: absolute; top: 300px; left: 20px;">
 	<img id="im2" width=700 src=''>	
 </div>
 
-<div style="position: absolute; top: 30px; left: 730px;" id='calendar'>
+<div style="position: absolute; top: 10px; left: 730px;" id='calendar'>
 <table cellspacing=2 cellpadding=2>
-<TR>
-<td class="blanc1l" colspan=6><u><a href="#" onclick="loadImage('lt');">Long term period</a></u></td>
-</TR>
+<tr>
+<td colspan=6><a class="cielbh1" href="#" onclick="loadImage('lt');">Long term period</a></td>
+</tr>
  
 <%
Index: ether_ndacc/trunk/web/visus_saoz_realtime.jsp
===================================================================
--- ether_ndacc/trunk/web/visus_saoz_realtime.jsp	(revision 183)
+++ ether_ndacc/trunk/web/visus_saoz_realtime.jsp	(revision 183)
@@ -0,0 +1,68 @@
+<%@ page language="java" contentType="text/html; charset=UTF-8" pageEncoding="UTF-8"%>
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html>
+<head>
+    <meta http-equiv="Pragma" content="no-cache" />
+    <meta http-equiv="Cache-Control" content="no-cache, must-revalidate" />
+    <meta http-equiv="Expires" content="0" />
+
+    <meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
+    <link rel="stylesheet" type="text/css" href="resources/css/ndacc.css">
+    <meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1" />
+	<link rel="stylesheet" type="text/css" href="resources/css/etherTypo.css" />
+	<title>Ether: NDACC</title>
+	<meta name="generator" content="TYPO3 4.1 CMS" />
+	
+	<SCRIPT LANGUAGE="JavaScript">
+	
+	function extractUrlParams () {
+
+		var t = location.search.substring(1).split('&');
+
+		var f = [];
+
+		for (var i=0; i<t.length; i++) {
+
+		var x = t[i].split('=');
+
+		f[x[0]]=x[1];
+		
+
+		}
+
+		return f;
+
+	}
+	
+	function loadImage() {
+		var tab;
+		tab=extractUrlParams();
+
+		var station=tab['station'];
+
+		var fichier1;
+		var fichier2;
+
+		fichier1='plot_rt_'+station+'_saoz_o3.jpg';
+		fichier2='plot_rt_'+station+'_saoz_no2.jpg';
+
+		document.getElementById("im1").src="./resources/visu/"+station+"/saoz/"+fichier1;
+		document.getElementById("im2").src="./resources/visu/"+station+"/saoz/"+fichier2;
+
+	}
+
+	</SCRIPT>
+</head>
+
+<body class="plein" onload="loadImage();">
+
+<div style="position:absolute; top:10px; left:20px;">
+	<img id="im1" width=700 src=''>
+</div>
+
+<div style="position: absolute; top:300px; left:20px;">
+	<img id="im2" width=700 src=''>	
+</div>
+
+</body>
+</html>
Index: ether_ndacc/trunk/web/visus_spectro.jsp
===================================================================
--- ether_ndacc/trunk/web/visus_spectro.jsp	(revision 169)
+++ ether_ndacc/trunk/web/visus_spectro.jsp	(revision 183)
@@ -57,5 +57,5 @@
 
 	
-	<tr><td id="titre" nowrap colspan=4 class="blanc1" valign="top" align=center><u>VILLNEUVE D'ASCQ SPECTRO UV</u></td></tr>
+	<tr><td id="titre" nowrap colspan=4 class="blanc1" valign="top" align=center><u>VILLENEUVE D'ASCQ SPECTRO UV</u></td></tr>
 	<tr>
 		<td align=right width=15% class="blanc22">Species</td>
